/* CSS Document */
@media screen and (max-width: 1200px) {
  header .top {
    max-width: 980px;
  }
  header .top h1 {
    width: 170px;
    padding-top: 15px;
  }
  header .top .nav {
    left: 185px;
  }
  header .top .nav li {
    margin-left: 32px;
  }
  .subnav_er li {
    float: left;
    line-height: 70px;
    width: 135px;
    text-align: center;
    font-size: 15px;
    margin-right: 20px;
  }
  .index_box {
    max-width: 96%;
  }
  .con {
    max-width: 980px;
  }
  .foot .box {
    max-width: 980px;
  }
}
@media screen and (max-width: 1020px) {
  .tabss span {
    color: #333;
    font-size: 22px;
    line-height: 70px;
    width: 40%;
    float: left;
  }
}
@media screen and (max-width: 980px) {
  header {
    height: 60px;
  }
  header .top h1 {
    width: 160px;
    padding-top: 2px;
    margin-left: 1%;
  }
  header .top .top_r {
    display: none;
  }
  header .top .yuyan {
    display: none;
  }
  .yuyan_er {
    margin-top: 0px;
    float: left;
    padding-left: 4%;
  }
  .yuyan_er ul {
    text-align: left;
    font-size: 0px;
  }
  .yuyan_er li {
    font-size: 12px;
    float: left;
  }
  .yuyan_er li a {
    color: #fff;
  }
  header .top .nav {
    display: none;
  }
  header .m-btn {
    display: block;
  }
  header .top .search_an {
    width: 40px;
    right: 60px;
    top: 10px;
  }
  header .top .search_an i {
    width: 40px;
    font-size: 16px;
  }
  header .top .search {
    top: 60px;
    width: 100%;
    display: none;
    position: fixed;
  }
  header .top .search .input_txt {
    width: 85%;
  }
  header .top .search .input_btn {
    width: 15%;
  }
  .banner {
    margin-top: 60px;
  }
  .banner_ny {
    margin-top: 60px;
    height: 120px;
  }
  .derp .title {
    text-align: center;
  }
  .con {
    max-width: 720px;
  }
  .dyip .title {
    font-size: 25px;
  }
  .dyip .box {
    max-width: 88%;
  }
  .dyip .swiper-button-next,
  .swiper-container-rtl .swiper-button-prev {
    right: -6%;
  }
  .dyip .swiper-button-prev,
  .swiper-container-rtl .swiper-button-next {
    left: -6%;
  }
  .derp .pic {
    float: none;
    width: 100%;
  }
  .derp .pic img {
    width: 96%;
  }
  .derp .right {
    float: none;
    width: 100%;
    margin-top: 20px;
  }
  .dsanp h2 {
    font-size: 25px;
  }
  .djap {
    padding: 26px 0;
    overflow: hidden;
  }
  .djap h2 {
    font-size: 25px;
  }
  .djap h3 {
    font-size: 15px;
  }
  .djap .jjfa {
    width: 100%;
    margin-top: 20px;
    overflow: hidden;
  }
  .djap .jjfa ul {
    margin-left: -2%;
  }
  .djap .jjfa ul li {
    width: 48%;
    margin-bottom: 20px;
    height: 200px;
  }
  .djap .jjfa ul li .home_app1 p {
    font-size: 16px;
    top: 45%;
    left: 40%;
  }
  .djap .jjfa ul li .home_app2 p {
    font-size: 16px;
    top: 45%;
    left: 40%;
  }
  .dwup h2 {
    font-size: 25px;
  }
  .dwup ul {
    margin-left: -2%;
    margin-top: 20px;
  }
  .dwup li {
    margin-left: 0%;
    width: 23%;
    margin-bottom: 10px;
    margin-left: 2%;
  }
  .foot {
    padding: 40px 0;
  }
  .foot .box {
    max-width: 720px;
  }
  .foot .foot_t .t_l {
    display: none;
  }
  .foot .foot_t .t_c {
    float: none;
    text-align: center;
    max-width: 100%;
  }
  .foot .foot_t .t_c h2 {
    padding-bottom: 10px;
    font-size: 18px;
  }
  .foot .foot_t .t_c .txt .dh {
    font-size: 24px;
    padding-bottom: 6px;
  }
  .foot .foot_t .t_c .txt p {
    line-height: 24px;
  }
  .foot .foot_t .t_r {
    float: none;
    margin-top: 10px;
  }
  .ny_banner {
    margin-top: 60px;
    height: auto;
  }
  .ny_banner img {
    width: 100%;
    height: auto;
  }
  .ny_banner img:first-child {
    display: none;
  }
  .ny_banner img:last-child {
    display: block;
  }
  .subnav_er li {
    float: left;
    line-height: 70px;
    width: 126px;
    text-align: center;
    margin-right: 13px;
  }
  .main-about .profile .text video {
    height: 300px;
    width: 100%;
  }
  .huanjing li,
  .xijiep li {
    float: left;
    width: 48%;
    margin-left: 2%;
  }
  .pro_left {
    float: left;
    width: 25%;
  }
  .pro_right {
    float: right;
    width: 72%;
  }
  .pro_right .product ul li {
    width: 49%;
  }
  .pro_right .product ul li .product-info {
    padding: 2% 4%;
    line-height: 25px;
  }
  .pro_right .product ul li .product-info .p-small {
    font-size: 14px;
    height: 25px;
  }
  .tabbb {
    width: 100%;
    margin: 55px auto 0;
  }
  .tabss span {
    color: #333;
    font-size: 18px;
    width: 35%;
  }
  .tabss ul li {
    float: left;
    margin: 0 14px;
  }
  .tabss ul li a {
    font-size: 15px;
  }
  .tabss ul p {
    float: left;
    margin: 0 6px;
    color: #d9261c;
    line-height: 70px;
    font-size: 16px;
  }
  .pro_biaog table tr td {
    border-bottom: #d2d5d8 1px solid;
    padding: 5px 0;
    line-height: 30px;
    font-size: 15px;
    width: 100%;
    float: left;
  }
  .pro_biaog table tr td:first-child {
    font-size: 17px;
    color: #d9261c;
  }
  .pro_biaog table tr td:nth-child(1n) {
    border-bottom: none;
    font-weight: bold;
  }
  .pro_biaog table tr td:nth-child(2n) {
    border-bottom: #d2d5d8 1px solid;
    font-weight: normal;
  }
  .core_tit {
    text-align: center;
    font-size: 15px;
    line-height: 32px;
  }
  .core_list ul li {
    flex: 0 0 calc(50% - 10px);
  }
  .solution_p .btz {
    font-size: 24px;
    padding: 0 0 22px 0;
    letter-spacing: 1px;
  }
  .solution_p ul li {
    width: 48%;
    padding: 5px;
  }
  .solution_p ul li i {
    font-size: 60px;
    width: 120px;
    height: 120px;
    line-height: 115px;
  }
  .solution_p ul li h3 {
    margin-top: 15px;
    font-size: 17px;
  }
  .solution_p ul li p {
    font-size: 13px;
    min-height: 96px;
  }
  .sol_1p .Leftwz {
    float: left;
    width: 100%;
  }
  .sol_1p .ringhimg {
    float: left;
    width: 100%;
  }
  .sol_1p .Leftwz .y1 {
    font-size: 24px;
  }
  .sol_1p .Leftwz .y2 {
    font-size: 24px;
  }
  .sol_2a .altz {
    font-size: 24px;
  }
  .Dload-nav a span {
    margin-bottom: 10px;
  }
  .Dli-list li {
    width: 48%;
    margin: 20px 0 0;
  }
  .Dload-nav a span {
    padding: 0 22px;
  }
  .reveal-modal {
    margin-top: 55%;
  }
  .zplist-left {
    float: left;
    width: 100%;
    margin-top: 25px;
  }
  .zplist-right {
    float: left;
    width: 100%;
  }
  .contact_t {
    float: left;
    width: 100%;
    line-height: 30px;
    font-size: 15px;
    margin-top: 15px;
  }
  .contact_b {
    float: left;
    width: 100%;
    margin-top: 25px;
  }
  #map_container {
    height: 450px;
  }
  .product_con_t .t_l {
    float: left;
    width: 100%;
  }
  .product_con_t .t_r {
    float: left;
    width: 100%;
    margin-top: 20px;
  }
  .product_con_t .t_r .box {
    margin-top: 12px;
    line-height: 30px;
    font-size: 14px;
  }
}
@media screen and (max-width: 720px) {
  header .top .logo {
    padding: 10px 0 10px 10px;
  }
  header .top .logo img {
    max-height: 40px;
  }
  .banner .swiper-container .m {
    display: block;
  }
  .banner .swiper-container .pc {
    display: none;
  }
  .banner .swiper-pagination-bullet {
    width: 10px;
    height: 10px;
  }
  .banner .swiper-container-horizontal > .swiper-pagination-bullets,
  .swiper-pagination-custom,
  .swiper-pagination-fraction {
    bottom: 10px;
  }
  .dyip .box {
    max-width: 86%;
  }
  .dyip .swiper-button-next,
  .swiper-container-rtl .swiper-button-prev {
    right: -10%;
  }
  .dyip .swiper-button-prev,
  .swiper-container-rtl .swiper-button-next {
    left: -10%;
  }
  .dyip .box .left a {
    display: block;
    padding: 8px;
  }
  .dyip .box .left .pic {
    width: 100px;
    margin-right: 10px;
  }
  .dyip .box .left .txt p {
    margin-top: 5px;
    height: 48px;
    overflow: hidden;
  }
  .dyip .box ul {
    float: none;
    width: 100%;
    margin-top: 10px;
  }
  .dyip .box li {
    margin-bottom: 10px;
  }
  .dyip .box li a {
    padding: 8px;
  }
  .dyip .box li .pic {
    margin-right: 10px;
    width: 100px;
  }
  .dyip .box li .txt {
    padding-top: 0px;
  }
  .dyip .box li .txt p {
    margin-top: 5px;
    height: 48px;
    overflow: hidden;
  }
  .derp {
    padding: 30px 0;
  }
  .derp .right h2 {
    font-size: 24px;
    color: #333;
  }
  .derp .right .txt {
    margin-top: 10px;
    line-height: 24px;
    font-size: 14px;
  }
  .derp .right .more {
    width: 120px;
    height: 30px;
    line-height: 30px;
    margin-top: 15px;
  }
  .dsanp {
    padding: 30px 0 10px 0;
  }
  .dsanp h2 {
    font-size: 24px;
  }
  .dsanp .box {
    margin-top: 20px;
  }
  .dsanp .box ul {
    margin-left: 0%;
  }
  .dsanp .box li {
    width: 100%;
    margin-left: 0%;
    margin-bottom: 20px;
    padding: 0 0px;
  }
  .dsanp .box li h3 {
    margin-top: 10px;
    font-size: 16px;
  }
  .dsanp .box li p {
    margin-top: 6px;
    line-height: 24px;
  }
  .dsip {
    padding: 30px 0 20px 0;
  }
  .dsip h2 {
    font-size: 24px;
  }
  .dsip ul {
    line-height: 24px;
    margin-top: 20px;
    margin-left: 0%;
  }
  .dsip li {
    font-size: 14px;
    width: 100%;
    float: none;
    margin-left: 0%;
    margin-bottom: 10px;
  }
  .dsip .title {
    padding: 15px;
  }
  .dwup {
    padding: 30px 0 20px 0;
  }
  .dwup h2 {
    font-size: 24px;
  }
  .dwup ul {
    margin-left: -2%;
    margin-top: 20px;
  }
  .dwup li {
    margin-left: 0%;
    width: 48%;
    margin-bottom: 10px;
    margin-left: 2%;
  }
  .foot {
    padding: 30px 0;
  }
  .foot .box {
    padding: 0px 6%;
  }
  .foot .subnav_foot {
    display: block;
  }
  .subnav_er {
    display: none;
  }
  .subnav_san {
    display: block;
  }
  .main-about .profile .text {
    font-size: 14px;
    overflow-x: scroll;
  }
  .main-about .profile .text table {
    width: 210% !important;
  }
  .news .news_t .pic {
    float: left;
    width: 35%;
  }
  .news .news_t .pic img {
    width: 100%;
    height: auto;
  }
  .news .news_t .right {
    float: right;
    width: 60%;
    margin-top: 15px;
  }
  .news .news_t .right h2 {
    font-size: 15px;
  }
  .news .news_t .right p {
    line-height: 28px;
    font-size: 13px;
    margin-top: 15px;
    -webkit-line-clamp: 1;
    overflow: hidden;
  }
  .pro_left {
    float: left;
    width: 42%;
    display: none;
  }
  .pro_left .option-box {
    padding: 10px;
  }
  .pro_left .option-box .form-group .form-group-name {
    font-size: 14px;
  }
  .pro_right {
    float: left;
    width: 100%;
  }
  .pro_right .product ul li .product-info .p-small {
    height: 50px;
  }
  .tabbb {
    height: 110px;
  }
  .naaavbg {
    height: auto;
  }
  .tabss {
    height: auto;
  }
  .tabss span {
    color: #333;
    font-size: 18px;
    width: 100%;
    border-bottom: 1px solid #ccc;
    line-height: 50px;
  }
  .tabss ul {
    padding: 0;
    margin: 0;
    float: left;
    border-bottom: 1px solid #ccc;
    width: 100%;
  }
  .tabss ul li a {
    font-size: 15px;
    line-height: 60px;
    text-decoration: none;
  }
  .tab_container {
    margin-top: 5px;
  }
  .solution_p ul li p {
    font-size: 12px;
    min-height: 96px;
  }
  .Dload-nav a span {
    padding: 0 14px;
  }
  .core_list ul li {
    flex: 0 0 calc(100% - 10px);
  }
  .client-2 {
    display: none;
  }
  .fanhui {
    display: none;
  }
}